@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1574841811169'); /* IE9 */
  src: url('iconfont.eot?t=1574841811169#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAUkAAsAAAAACbQAAATVAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDKgqGVIVuATYCJAMUCwwABCAFhG0HTht4CBEVpLOQfY0xuH4glCpqBQAaOHe7knLWth4bGHiv4AtIAAAAAIDggd/fe+59+N+DEhXJRGawrQFIW6prEkt4R3VWdXfiiXcnCwHBmZwc8YJfWpqzERkRNVlyI3wkXUhaztFIGP8NEFAXGTbgEAOSREIZddhN8i3b69suAP7nmOmibQPKb7O5ZDRVAY4GPKDOC907PDrQO3E8C9jZBfkjNj+HAKz4cYFy41JygIeKvU4Aor2xvhJ4BT1qC1lgVunEURUxD2zMcgLfgBpz0d+Lf/DigURTsLeW1MXWQMSHgA+NRPVflZIAAYL5rIB4ChQgBqCCaCXt9UCSeAyCVc9mkQgwO1YJc8XTPzT+P4dJE56F1/ovzwooqEgECB1bbgc2M6HCF3gsKPC14FOKJbRIKAjC5yHXgiNWwAHCBGIcbGVINFMi0VFCKFokwA2eYhNr527ddTVzVfXgouLhZSUXXbB042ZllVtYsnCjULi4nGauGiVuSw1z1SGgT+use1dN14XrQ25+W0nc4abKw+fV9/wOnHm4mjPNTL1cOd104RaLyKwRVXcxi1/ZJ1y4Vb905U1fEbIvbKPLVt3yExSCpHo/kycGl6mtBjnDq82Zt4ptjGDGWaqHjitMHr5Wb30oXGWKmimYds2JFjxg7KxqJb1tH6rJmJ6qr9RdorJCT3/rXnjwX+dWVTFXQerd9gd3mXscqY/55V3iObnPPbRU7bA5dC5u2hHVUdvYi5edgbFWuVrIxn0rV/b5Eixw4IHsXC2xs8du6UnBuOhbUNT46X1TvyoOx0kqKXMKn34TDfpaKq5a4pKhwWLscDgNLhE8Q0PFiOWw2+Bwx/FmnkOLiEweOTqdgAMNmSZws+twaIvjgecOf/48Jjv/qUDjKlyBy1l9BQKlHFdcAw2yirNFyCLjLi/fxsZI9H7G94coAgNKMqA5BElGXe2i6DnoemeIakKaJOn+gP1nskOakSbIQvyW50TD3g9LPpkRaDBg0Kz8Zv1FJneK47B3DH7fgIs5erbVaPJU3GCrH+caw2ZvGXw88AcVJl9x/atiHvmYa7sXUiWKHVaaST775SUuhf7OZiijoSkVhXMX7iuR7/DVTFQQxeiAn1sc6YVzxjLToRzG4+yU8/bU+KXGs2x30kYbEtLkz0p8IJrkjCckQfZIoKXh2/noo/ttNrhqfrsGPxgAAAxcRFIBjDxIfACMm+cJzSf1HIn+By7j609vVrkk5Bdv+Kscu2ul3Y98BoPxgr+RoLfg/ybo2acaItugqVqjx9cCGq3wj4pKwOq4wYDb3Yt5nF4gswrMkgAgMeELCmZCkCo2BjRsxIKOmQywEi3+tA0PXUAQqgWIMpEBgavdIHGyDAqubiJV7HPQ8PYJdFwjYKUKKa60EZYgHewU+gYjCG6QhlyRazKDuPQT41Phq7woov6i0mkIXMspp+6wQjXHDn2OPWMISHEJR+ZtWBQMQnGGobESY8TUton6IivksjYQrdA3GEFwgzTkioLRZlD5/U+MT4WvWprq7L+odDo5uJbTA3knr3o13ctsfY49Y4hbRYpLOMKKhRNnEPSiDENjJSOiYmqzw6iv3FpfWb7Ggl98S/sKdkXG8WFNo+p49/sqTEY6YSHSKt75yrR1fhNYqwEAAAA=') format('woff2'),
  url('iconfont.woff?t=1574841811169') format('woff'),
  url('iconfont.ttf?t=1574841811169') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('iconfont.svg?t=1574841811169#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-user:before {
  content: "\e666";
}

.icon-search:before {
  content: "\e63e";
}

.icon-shoppingCart:before {
  content: "\e620";
}

.icon-skype:before {
  content: "\e63d";
}

